Проверьте версию nodejs. Версия из репозитария бывает не актуальной. Попробуйте обновить из репозитария NodeJs https://nodejs.org/en/download/package-manager/